name: Les fléchettes
type: jeu
img: systems/foundryvtt-reve-de-dragon/icons/arts/jeux_flechettes.webp
effects: []
_id: 8jOKQkuS6RJyM3uD
system:
  description: >-
    <p>Jeu d&rsquo;adresse consistant &agrave; viser une cible avec des
    fl&eacute;chettes.</p>

    <p>Pour simuler une partie, faire tirer &agrave; chaque participant 5 jets
    de Lancer/Jeu &agrave; z&eacute;ro et additionner les points de t&acirc;che
    obtenus. Le plus grand nombre gagne.</p>
  descriptionmj: ''
  type: adressehasard
  base: -6
  caraccomp: Lancer
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!8jOKQkuS6RJyM3uD'

